body{
    font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 30px;
  color: #061B36;
  letter-spacing: 0;
}

.header_new{
    color: #fff;
}

.header_new .logo{
    padding: 8px 0;
}

.header_new .navbar-brand{
    width: 120px;
    height: auto;
    padding: 0px 15px;
}

.header_new .navbar-nav{
    margin-top: 30px;
}

.header_new .navbar-nav a{
    text-transform: uppercase;
    border-left: 1px solid #3C3E43;
    padding: 3px 12px;
}

.header_new .ico_menu{
    font-size: 13px;
    color: #F9423A;
}

.header_new .navbar-default .navbar-nav>li>a{
    font-weight: 600;
}

.header_new .navbar-default .navbar-nav>li>a:hover{
    text-decoration: none !important;  
}

.header_new .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color:#fff;
    background-color:transparent !important;

}

.header_new .dropdown-menu{
    background-color: #0661AF;
    border-radius: 8px;
    padding: 8px 0;

}

.header_new .navbar-nav>li>.dropdown-menu{
    border-top-right-radius:8px;
    border-top-left-radius: 8px;
}

.header_new .dropdown-menu>li>a{
    color: #fff;
    border-left: none;
    padding: 8px 15px;
    font-weight: 600;
    border-bottom: 1px solid #2877BA;
    
}

.header_new .navbar-default .navbar-nav .open .dropdown-menu>li>a{
    text-transform: uppercase;
}

.header_new .btn_join, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    background-color: #087BAF;
}

.header_new .navbar-nav a{
    color: #fff;
}
.voce_menu_centro.active{
color: #fa423a !important; 
text-decoration:none !important;
}

.header_new .lingue{
    position: absolute;
    z-index: 100;
    right: 10px;
    font-size: 14px;
    font-weight: 600;
    background-color: #364155;
    border-radius: 30px;
    margin-top: 0;
}

.header_new .lingue a{
    border: none;
    width: 29px;
    height: 29px;
    padding: 0;
    display: block;
    text-align: center;
}

.header_new .lingue a:hover,
.header_new .lingue a.active{
    background-color: #087BAF;
    border-radius: 100%;
}

.btn_red{
    background-color: #F9423A;
    border-radius: 40px;
    border:none;
}

.btn_red:hover,
.btn_red.active{
    background-color: #FC4B44 !important;

}

.navbar-default .navbar-nav>li>.btn_red{
    padding: 10px 20px;
    margin-top: -7px;
    font-weight: 600;
}

.header_new.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    color: #fff;
}

.title_menu{
    clear: both;
    font-size: 14px;
    font-weight: 600;
    padding-left: 15px;
}

.red{
    color: #E31C3D;
}

.header{
    background: url(../images/bg_blu_big.jpg) center;
    background-size: cover;
}

.header_interne{
    background: url(../images/bg_blu_new.jpg) center;
    background-size: cover;
    color: #fff;
    padding-bottom: 30px;
}

.header_interne h2{
    color: #fff;
}

.header, .navbar-default{
    background-color: transparent;
}

h1{
    font-size: 48px;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 1px;
}

h2{
    font-size: 45px;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 1px;
}

h3{
    font-size: 40px;
    font-weight: 600;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    letter-spacing: 1px;
}

.header h1{
    color: #fff;
    margin-bottom: 30px;
    margin-top: 30px;
}

.header p{
    color: #fff;
}

.header .bg_pubb p{
    color: #696969;
}

.btn_big{
    border-radius: 28px;
    border:1px solid #E31C3D;
    background-color: transparent;
    color: #fff;  
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    padding: 30px 15px;
    margin-bottom: 15px;
    text-align: left;
    width: 80%;
}

.btn_big:hover,
.btn_big.active{
    background-color: #E31C3D;
    color: #fff;  
    border:1px solid #E31C3D;

}

.btn_big_red{
    background-color: #E31C3D;
}

.btn_big_red:hover,
.btn_big_red.active{
    background-color: #EF1D40;
    color: #fff;
    border:1px solid #E31C3D;
}

.btn_big_blu{
    background-color: #0A2D58;
    border:1px solid #0A2D58;
}

.btn_big_blu:hover,
.btn_big_blu.active{
    background-color: #0B3160;
    color: #fff;
    border:1px solid #0B3160;
    border:1px solid #0B3160;
}

.btn_red_page{
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;  
    border-radius: 15px;
    border-color: #E31C3D;
    text-align: left;
    background-color: #E31C3D;
    padding: 10px 15px;
    text-transform: uppercase;
}

.btn_red_page:hover,
.btn_red_page.active{
    background-color: #EF1D40;
    border:1px solid #EF1D40;
    color: #fff;
}

.btn_white_page{
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    color: #E31C3D;  
    border-radius: 15px;
    border-color: #E31C3D;
    text-align: left;
    background-color: #transparent;
    padding: 10px 15px;
    text-transform: uppercase;
}

.btn_white_page:hover,
.btn_white_page.active{
    background-color: #EF1D40;
    border:1px solid #EF1D40;
    color: #fff;
}

.btn_blu_page{
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    color: #061B36;  
    border-radius: 15px;
    border-color: #E31C3D;
    text-align: left;
    background-color: #transparent;
    padding: 10px 15px;
    text-transform: uppercase;
}

.btn_blu_page:hover,
.btn_blu_page.active{
    background-color: #EF1D40;
    border:1px solid #EF1D40;
    color: #fff;
}

.btn_simple{
    background-color: transparent;
    border: none;
    color: #061B36;
    text-decoration: none;
    letter-spacing: 0;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 0;
    margin-top: 10px;
}

.btn_simple:hover,
.btn_simple.active{
    background-color: transparent;
    color: #E31C3D;
}

.header .spazio_button{
    margin-top: 30px;
}

.banner_new{
    margin-top: 70px;
    margin-bottom: 70px;
    position: relative;
}

.banner_new img{
    border-radius: 20px;
}
.banner__video{
    border-radius: 20px;
}

.banner_new .btn_banner{
    text-transform: uppercase;
    color: #fff;
    background-color: transparent;
    border: none;
    text-decoration: none;
    padding: 10px 0;
    font-weight: 600;
}

.banner_new .text_banner{
    position: absolute;
    z-index: 100;
    bottom: 20px;
    left: 40px;
}

.banner_new p{
    font-size: 60px;
    line-height: 58px;
    font-weight: 600;
    margin-bottom: 20px;
}

.banner_new p a{
    color: #fff;
    text-decoration: none;
}

.video_new{
    background: url(../images/img_video.jpg) center;
    background-size: cover;
    position: relative;
}

.video_new .box_video{
    background-color: #F9423A;
    border-radius: 30px;
    padding: 30px;
    width: 530px;
    position: absolute;
    bottom: 40px;
    left: 40px;
}

.title-news{
    color: #fff;
    font-size: 60px;
    line-height: 65px;
    font-weight: 600;
    margin-bottom: 32px;
}

.business_new h2{
    color: #061B36;
    font-size: 50px;
    font-weight: 600;
    margin-top: 70px;
}
.img_up,
.img-rounded_big{
    border-radius: 30px;
}

.img-rounded_big_lato{
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}


.business_new .text_pad{
    padding-right: 200px;
}

.business_new .img_1{
    margin-top: -60px;
    margin-bottom: 10px;
}

.business_new .img_2{
    margin-top: -30px;
    margin-bottom: 10px;
}

img.biancoenero{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%);
    opacity: 0.7;
    filter: gray; /* Fix per Explorer */
}

a img.biancoenero:hover,
a img.biancoenero.active{
    filter: grayscale(0%);
    opacity: 1;
}



.premium_new p{
    color: #5B616B;
    font-weight: 600;
    margin-bottom: 40px;
}

.pad_big{
    padding-top: 70px;
    padding-bottom: 70px;
}

.img_cactus{
    margin-left: 10px;
    width: 31px;
    height: 24px;
    margin-top: 0;
}

.bg_footer_new{
    background-color: #061B36;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #fff;
    font-size: 16px;
    line-height: 22px;
}

.bg_footer_new .title_footer{
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 25px;
    border-bottom: 1px solid #3F4F63;
    margin-bottom: 25px;
}

.title_footer_small{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.bg_footer_new a{
    text-decoration: none;
    font-weight: 600;
}

.bg_footer_new a:hover,
.bg_footer_new a.active{
    text-decoration: underline;
}

.bg_footer_new .social{
    margin-top: 40px;
}

.bg_footer_new .social a{
    display: inline-block;
    width: 63px;
    margin-right: 5px;
    margin-bottom: 5px;
}



.bg_footer_new .list-unstyled{
    margin-top: 30px;
}

.bg_footer_new .list-unstyled li{
    font-size: 20px;
    padding-bottom: 20px;
}

.bg_footer_new .btn_big{
    width: 100%;
}

.bg_footer_new .btn_big:hover,
.bg_footer_new .btn_big.active{
    text-decoration: none;
}

.header .list_event_new{
    border:none;
}

.list_event_new{
    border: 1px solid #dddee1 ;
}

.list_event_new .text_box_list{
    padding: 30px;
}

.list_event_new .data{
    color: #E31C3D;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 6px;
}

.list_event_new .ora{
    margin-bottom: 6px;
}

.list_event_new .luogo{
    font-size: 16px;
    margin-bottom: 0
}

.list_event_new .title_event{
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    color: #061B36;
}

.margin_40{
    margin-top: 40px;
    margin-bottom: 40px;
}

.padding_60{
    padding-top: 60px;
    padding-bottom: 60px;
}

.event_new .event_det{
    padding: 15px;
    border-bottom: 1px solid #E3E3E3;
}

.event_new img{
    float: left;
    margin-right: 10px;
}

.event_new .event_det p{
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
}

.event_new .event_det span{
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}

.text_event{
    padding-right: 80px;
}

.row_table_new .table>tbody>tr>td{
    vertical-align: middle;
}

.img_list_top{
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}

.list_event_new .title_list{
    font-size: 22px;

}

.list_event_new .title_list{
    color: #061B36;
    text-decoration: none;
    font-weight: 600;
}

.list_event_new .title_list:hover,
.list_event_new .title_list.active{
    color: #E31C3D;
}

.list_event_new .title_list p{
    padding: 30px 15px 0 15px;

}

.list_event_new .description{
    font-size: 16px;
    line-height: 25px;
    text-align: left;
    font-weight: 400;
    padding: 0 30px 30px 30px;
}


/* GRANDE SCHERMO */
@media (min-width: 1290px){
    


}


/* GRANDE SCHERMO */
@media (min-width: 1288px){
    



}

/* GRANDE SCHERMO */
@media (min-width: 1900px){
    


}


/* GRANDE SCHERMO */
@media (max-width: 1489px){
  


}

/* GRANDE SCHERMO */
@media (min-width: 1489px){
    

}


/* GRANDE SCHERMO */
@media (max-width: 1288px){
    
.header_new .navbar-brand{
    width: 110px;
}


.header_new .navbar-default .navbar-nav>li>a {
    font-size: 14px;
}

.bg_footer_new .title_footer{
    font-size: 28px;
}

}

/* MEDIO */
@media (max-width: 1200px){

.header_new .navbar-brand{
    width: 110px;
}

.header_new .navbar-default .navbar-nav>li>a {
    font-size: 11px;
}

.header_new .navbar-nav{
    width: 86%;
}

.header_new .navbar-nav{
    margin-top: 20px;
}

.btn_big{
    width: 100%;
}

}

/* SOLO TABLET */
@media (max-width: 1129px){

.business_new .text_pad{
    padding-right: 15px;
}

.business_new .img_1{
    margin-top: -30px;
    margin-bottom: 10px;
}

.business_new .img_2{
    margin-top: -10px;
    margin-bottom: 10px;
}


}


/* SOLO TABLET */
@media (max-width: 1021px){




}

/* SPAZIO TABLET */
@media (max-width: 992px) {

.margin_30{
    margin-top: 15px !important;
}

.pad_big{
    padding-top: 40px;
    padding-bottom: 40px;
}

.header_new .navbar-nav a{
    padding: 3px 4px;
}

.header_new .navbar-default .navbar-nav>li>.btn_red{
    padding: 3px 13px;
    margin-top: 1px;
}

.header_new .navbar-brand {
    width: 110px;
}

.header_new .navbar-default .navbar-nav>li>a{
    font-size: 10px;
}

.header_new .ico_menu{
    font-size: 13px;
}

.header_new .dropdown-menu>li>a{
    font-size: 10px;
}

.header_new .navbar-nav {
    margin-top: 22px;
}

h1{
    font-size: 38px;
}

h2{
    font-size: 32px;
}

h3{
    font-size: 28px;
}

.banner_new p{
    font-size: 40px;
    line-height: 42px;
    margin-bottom:5px;
}

.video_new p{
    font-size: 40px;
    line-height: 42px;
    margin-bottom:15px;
}

.banner_new .text_banner{
    position: relative;
    bottom: 0;
    left: 0;
    margin-top: 10px;
}

.video_new{
    min-height: 670px;
}

.business_new .img_1{
    margin-top: 15px;
    margin-bottom: 10px;
}

.business_new .img_2{
    margin-top: 15px;
    margin-bottom: 10px;
}

.business_new h2{
    font-size: 35px;
    margin-top: 40px;
}

img.biancoenero{
    filter: grayscale(0%);
    opacity: 1;
}

.img-rounded_big_lato{
    border-top-right-radius: 0;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

.event_new .event_det p{
    display: block;
}

.text_event{
    padding-right: 15px;
    margin-bottom: 50px;
}

}  




/* SOLO MOBILE */
@media (max-width: 768px) {

    .header_new .navbar-brand {
        width: 110px;
    }


.header_new .navbar-toggle{
    margin-bottom:0;
}

.header_new .navbar-default .navbar-nav>li>a{
    font-size: 14px;
}

.header_new .dropdown-menu>li>a{
    font-size: 14px;
}

.header_new .navbar-default .navbar-nav>li>.btn_red{
    padding: 10px 13px;
}

.header_new .navbar-nav a{
    border-left: none;
    padding: 13px 5px;
}

.header_new .navbar-default .navbar-nav .open .dropdown-menu>li>a{
    padding: 9px 10px;
}

.header_new .navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color:transparent;
}

.header_new .navbar-nav{
    background-color: transparent;
    width: auto;
}

.header_new .title_menu{
    text-align: center;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color:#fff;
}


.banner_new p{
    font-size: 30px;
    line-height: 32px;
    margin-bottom:5px;
}

.banner_new{
    margin-top: 40px;
    margin-bottom: 40px;
}

.video_new .box_video{
    width: auto;
    left: 15px;
}

#footer{
    padding-bottom: 0px !important;
}

.header_new .lingue{
    right: 70px;
    margin-top: 15px;

}

.header_new .lingue a{
    color: #fff;
    display: inline;
    padding: 0;
    display: inline-block;
    width: 29px;
    height: 29px;
}

.header_new .navbar-toggle{
    margin-top: 15px;
}

.img_cactus{
    margin-left: 10px;
    width: 26px;
    height: 19px;
    margin-top: 0;
}

.bg_footer_new .title_footer{
    margin-top: 35px;
}

.padding_60{
    padding-top: 40px;
    padding-bottom: 40px;
}

.margin_30{
    padding-top: 15px !important;
}

}

/* SOLO MOBILE */
@media (max-width: 576px) {






}


.owl-banner-2024 .owl-nav [class*="owl-"]{
    background: 0 0 !important;
    color: #dedede !important;
    font-size: 40px !important;
}
.owl-banner-2024 .owl-nav [class*="owl-"]:hover{
    background: 0 0 !important;
    color: #dedede !important;
    font-size: 40px !important\;
}
.owl-banner-2024 .owl-nav {
    position: absolute !important;
    width: 100% !important;
    top: 50% !important;
    opacity: .50 !important;
}

.owl-banner-2024 .owl-prev{
    position: absolute !important;
    left: 20px !important;
    bottom: 45% !important;
}
.owl-banner-2024 .owl-next{
    position: absolute !important;
    right: 20px !important;
    bottom: 45% !important;
}
.owl-banner-2024 .owl-dots {
    display: block !important;
}

.vimeo-wrapper-body {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 650px;
   pointer-events: none;
   overflow: hidden;
   z-index: 1;
}

.stratched::after{
    position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1;
content: “”;
}

.btn-default{
    border-radius: 20px !important;
}

.box_logo_premium img{
border: 1px solid #ecedef;
}


.btn-group.open .dropdown-toggle {
    color: #fff !important;
}


@media (max-width: 768px) {
    .video_new .box_video {
        width: auto;
        left: 15px;
        right: 15px;
    }
}

.title_blu, .titolo_amcham h1, .titolo_red, h1{
    font-family: "DM Sans", sans-serif;
}